package com.zjrs.zwnw.dbgl.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.dbgl.dto.DbrwglCommDTO;
import com.zjrs.zwnw.dbgl.dto.DbrwglJgxxwhQueryDTO;
import com.zjrs.zwnw.dbgl.dto.DbrwglJgxxwhUDTO;

import java.util.Map;

/**
 * @Author chenzhibiao
 * @create 2022/6/29 17:18
 */
public interface JgxxwhBPO {
    PageResult getJgxxwhList(DbrwglJgxxwhQueryDTO dto, Integer pagenum, Integer pagesize);

    Map<String, Object> getJgxxwh(DbrwglCommDTO dto);

    void saveJgxxwh(DbrwglJgxxwhUDTO dto);
}
